---
layout: none
---
<!doctype html>
<html>
<head>
	<title>Minetest Modding Book</title>
	<meta name="og:description" content="An easy guide to learn how to create mods for Minetest">
	<meta name="description" content="An easy guide to learn how to create mods for Minetest">
	<link rel="canonical" href="https://rubenwardy.com/minetest_modding_book/">
	<script>
		var languages = {{ site.data.languages | jsonify }};
		function getLanguage() {
			var userLang = navigator.language || navigator.userLanguage;
			for (var i = 0; i < languages.length; i++) {
				var lang = languages[i];
				if (userLang.indexOf(lang.code) == 0) {
					return lang;
				}
			}
			return null;
		}

		var language = getLanguage() || languages[0];
		window.location.replace(language.code + "/index.html");
	</script>
	<meta http-equiv="refresh" content="0;URL='{{ 'en/index.html' | absolute_url }}'" />
</head>
<body>
	<main>
		<h1>Minetest Modding Book</h1>
		<p>An easy guide to learn how to create mods for Minetest.</p>
		<p>Detecting and redirecting to the correct translation.</p>
		<p>
			<a href="en/index.html">View Minetest Modding Book in English</a>
		</p>
	</main>
</body>
</html>
